<html>
<head>
<script language="JavaScript">
function redireccionar(url) {
window.location= url;
}
</script>
<script>
function Abrir_Popup1(sURL,x,y) { 
if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+",";
			par = par + "dependent=no,scrollbars=yes,resizable=yes,";
			par = par + "menubar=no,toolbar=no,status=yes";
			var ventana = window.open(sURL,"Ver",par);
			ventana.focus();
}

</SCRIPT>
</head>
<? 
$archivo = "brp_atenciones_med_ver.php";
//Javascript:redireccionar('<? echo $archivo;
session_start();
?>
<body onLoad="Javascript:redireccionar('<? echo $archivo?>');javascript:Abrir_Popup1('cvp_atenciones_print.php?lugaraten=<?=$lugaraten?>&fecha1=<?=$fecha1?>&fecha2=<?=$fecha2?>&fecha3=<?=$fecha3?>&fecha4=<?=$fecha4?>&opt=<?=$opt?>&cod_emp=<?=$cod_emp?>',465,300)"> 
</body>
</html>
